gh(1)

NAME

gh-issue-list - List and filter issues in this repository

SYNOPSIS

gh issue list [flags]

DESCRIPTION

List and filter issues in this repository

OPTIONS

-a, --assignee=""
    Filter by assignee

-A, --author=""
    Filter by author

-l, --label=[]
    Filter by labels

-L, --limit=30
    Maximum number of issues to fetch

--mention=""
    Filter by mention

-m, --milestone=""
    Filter by milestone number or title

-s, --state="open"
    Filter by state: {open|closed|all}

-w, --web[=false]
    Open the browser to list the issue(s)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh issue list -l "help wanted"
    $ gh issue list -A monalisa
    $ gh issue list --web
    $ gh issue list --milestone 'MVP'

SEE ALSO

gh-issue(1)